.flex-container {

display: flex;
justify-content: space-evenly;
border: solid 3px black;
	
}

.flex1{

	background-color: greenyellow;
}

.flex2{

	background-color: aquamarine;
}

.flex3 {

	background-color: lightgoldenrodyellow;
}

.flex4 {

	background-color: thistle;
}